{
  "schema_version": "1.4.0",
  "id": "GHSA-vxj5-2742-4q53",
  "modified": "2022-05-17T05:08:28Z",
  "published": "2022-05-17T05:08:28Z",
  "aliases": [
    "CVE-2013-0913"
  ],
  "details": "Integer overflow in drivers/gpu/drm/i915/i915_gem_execbuffer.c in the i915 driver in the Direct Rendering Manager (DRM) subsystem in the Linux kernel through 3.8.3, as used in Google Chrome OS before 25.0.1364.173 and other products, allows local users to cause a denial of service (heap-based buffer overflow) or possibly have unspecified other impact via a crafted application that triggers many relocation copies, and potentially leads to a race condition.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2013-0913"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=920471"
    },
    {
      "type": "WEB",
      "url": "https://code.google.com/p/chromium-os/issues/detail?id=39733"
    },
    {
      "type": "WEB",
      "url": "https://gerrit.chromium.org/gerrit/45118"
    },
    {
      "type": "WEB",
      "url": "https://lkml.org/lkml/2013/3/11/501"
    },
    {
      "type": "WEB",
      "url": "http://git.chromium.org/gitweb/?p=chromiumos/third_party/kernel.git%3Ba=commit%3Bh=c79efdf2b7f68f985922a8272d64269ecd490477"
    },
    {
      "type": "WEB",
      "url": "http://git.chromium.org/gitweb/?p=chromiumos/third_party/kernel.git;a=commit;h=c79efdf2b7f68f985922a8272d64269ecd490477"
    },
    {
      "type": "WEB",
      "url": "http://googlechromereleases.blogspot.com/2013/03/stable-channel-update-for-chrome-os_15.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2013-05/msg00018.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2013-06/msg00005.html"
    },
    {
      "type": "WEB",
      "url": "http://openwall.com/lists/oss-security/2013/03/11/6"
    },
    {
      "type": "WEB",
      "url": "http://openwall.com/lists/oss-security/2013/03/13/9"
    },
    {
      "type": "WEB",
      "url": "http://openwall.com/lists/oss-security/2013/03/14/22"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2013-0744.html"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-1809-1"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-1811-1"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-1812-1"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-1813-1"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-1814-1"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2013-03-18T15:55:00Z"
  }
}